cpe:2.3:o:google:android:11.0:*:*:*:*:*:*:*
In gnss service, there is a possible out of bounds write due to a missing bounds check. This could lead to local denial of service with System execution privileges needed
Max CVSS
4.4
Published
2023-12-04
Updated
2023-12-07
EPSS
0.04%
In telecom service, there is a possible missing permission check. This could lead to local denial of service with no additional execution privileges needed
Max CVSS
5.5
Published
2023-12-04
Updated
2023-12-07
EPSS
0.04%
In sysui, there is a possible missing permission check. This could lead to local denial of service with no additional execution privileges needed
Max CVSS
5.5
Published
2023-12-04
Updated
2023-12-07
EPSS
0.04%
In Gnss service, there is a possible out of bounds read due to a missing bounds check. This could lead to local denial of service with System execution privileges needed
Max CVSS
4.4
Published
2023-12-04
Updated
2023-12-07
EPSS
0.04%
In jpg driver, there is a possible out of bounds write due to improper input validation. This could lead to local denial of service with System execution privileges needed
Max CVSS
4.4
Published
2023-10-08
Updated
2023-10-11
EPSS
0.04%
In urild service, there is a possible out of bounds write due to a missing bounds check. This could lead to local denial of service with System execution privileges needed
Max CVSS
4.4
Published
2023-10-08
Updated
2023-10-11
EPSS
0.04%
In Telecom service, there is a possible missing permission check. This could lead to local denial of service with System execution privileges needed
Max CVSS
4.4
Published
2023-10-08
Updated
2023-10-11
EPSS
0.04%
In forceReplaceShortcutInner of ShortcutPackage.java, there is a possible way to register unlimited packages due to a missing bounds check. This could lead to local denial of service which results in a boot loop with no additional execution privileges needed. User interaction is not needed for exploitation.
Max CVSS
5.5
Published
2023-12-04
Updated
2024-02-02
EPSS
0.04%
In saveToXml of PersistableBundle.java, invalid data could lead to local persistent denial of service with no additional execution privileges needed. User interaction is not needed for exploitation.
Max CVSS
5.5
Published
2023-12-04
Updated
2024-02-02
EPSS
0.04%
In wcn bsp driver, there is a possible out of bounds write due to a missing bounds check.This could lead to local denial of service with no additional execution privileges
Max CVSS
5.5
Published
2023-09-04
Updated
2023-09-08
EPSS
0.04%
In urild service, there is a possible out of bounds write due to a missing bounds check. This could lead to local denial of service with System execution privileges needed
Max CVSS
4.4
Published
2023-09-04
Updated
2023-09-08
EPSS
0.04%
In urild service, there is a possible out of bounds write due to a missing bounds check. This could lead to local denial of service with System execution privileges needed
Max CVSS
4.4
Published
2023-09-04
Updated
2023-09-08
EPSS
0.04%
In vowifiservice, there is a possible missing permission check.This could lead to local denial of service with no additional execution privileges
Max CVSS
5.5
Published
2023-09-04
Updated
2023-09-08
EPSS
0.04%
In vowifiservice, there is a possible missing permission check.This could lead to local denial of service with no additional execution privileges
Max CVSS
5.5
Published
2023-09-04
Updated
2023-09-08
EPSS
0.04%
In vowifiservice, there is a possible missing permission check.This could lead to local denial of service with no additional execution privileges
Max CVSS
5.5
Published
2023-09-04
Updated
2023-09-08
EPSS
0.04%
In vowifiservice, there is a possible missing permission check.This could lead to local denial of service with no additional execution privileges
Max CVSS
5.5
Published
2023-09-04
Updated
2023-09-08
EPSS
0.04%
In onCreate of DeviceAdminAdd.java, there is a possible way to forcibly add a device admin due to a missing permission check. This could lead to local denial of service (factory reset or continuous locking) with no additional execution privileges needed. User interaction is not needed for exploitation.
Max CVSS
5.5
Published
2023-09-11
Updated
2023-09-13
EPSS
0.04%
In iwnpi server, there is a possible out of bounds write due to a missing bounds check. This could lead to local denial of service with System execution privileges needed.
Max CVSS
4.4
Published
2023-07-12
Updated
2023-07-20
EPSS
0.04%
In hci_server, there is a possible out of bounds read due to a missing bounds check. This could lead to local denial of service with System execution privileges needed.
Max CVSS
4.4
Published
2023-07-12
Updated
2023-07-20
EPSS
0.04%
In FM service, there is a possible missing params check. This could lead to local denial of service with System execution privileges needed.
Max CVSS
4.4
Published
2023-07-12
Updated
2023-07-20
EPSS
0.04%
In libimpl-ril, there is a possible out of bounds write due to a missing bounds check. This could lead to local denial of service with System execution privileges needed.
Max CVSS
4.4
Published
2023-07-12
Updated
2023-07-18
EPSS
0.04%
In libimpl-ril, there is a possible out of bounds write due to a missing bounds check. This could lead to local denial of service with System execution privileges needed.
Max CVSS
4.4
Published
2023-07-12
Updated
2023-07-18
EPSS
0.04%
In wlan firmware, there is a possible firmware assertion due to improper input handling. This could lead to remote denial of service with no additional execution privileges needed. User interaction is not needed for exploitation. Patch ID: ALPS07932637; Issue ID: ALPS07932637.
Max CVSS
7.5
Published
2023-10-02
Updated
2023-10-03
EPSS
0.06%
In Messaging, there is a possible way to disable the messaging application due to improper input validation. This could lead to remote denial of service with no additional execution privileges needed. User interaction is not needed for exploitation.
Max CVSS
7.5
Published
2023-10-30
Updated
2023-11-07
EPSS
0.05%
In Usage Access, there is a possible way to display a Settings usage access restriction toggle screen due to a permissions bypass. This could lead to local denial of service with no additional execution privileges needed. User interaction is needed for exploitation.
Max CVSS
5.5
Published
2023-10-30
Updated
2023-11-02
EPSS
0.04%
202 vulnerabilities found
1 2 3 4 5 6 7 8 9
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!